/*
 * Secção formulário 1
 */

.form_section_1 {
	padding: 90px 0!important;
}

.form_section_1_inner_div {
	gap: 48px;
	margin: 0;
	padding: 0;
	z-index: 2;
	width: 100%;
	border: none;
	outline: none;
	display: flex;
	flex-wrap: nowrap;
	position: relative;
	align-items: stretch;
	justify-content: flex-start;
}

.form_section_1_header {
	gap: 24px;
	margin: 0;
	padding: 0;
	width: 100%;
	border: none;
	outline: none;
	display: flex;
	flex-wrap: wrap-reverse;
	align-items: flex-start;
	justify-content: space-between;
}

.form_section_1_details {
	gap: 24px;
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	width: calc(70% - 24px);
	transition: all 0.2s ease;
	justify-content: flex-start;
}

.form_section_1_title {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	text-align: left;
	color: var(--cor3);
	word-break: break-word;
	text-align: -webkit-left;
	transition: all 0.2s ease;
	font: 600 24px/32px 'Inter', sans-serif;
	font-variation-settings: 'wght' 600, 'opsz' 24;
}

.form_section_1_title span {
	color: var(--cor13)!important;
}

.form_section_1_details label,
.form_section_1_details input,
.form_section_1_details select {
	width: 100%;
	box-sizing: border-box;
}

.form_section_1_input {
	gap: 24px;
	margin: 0;
	padding: 0;
	width: 100%;
	border: none;
	outline: none;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: flex-start;
}

.form_section_1_input label,
.form_section_1_input input,
.form_section_1_input select {
	width: calc(50% - 12px);
	box-sizing: border-box;
}

.form_section_1_double_input {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	width: calc(50% - 12px);
	box-sizing: border-box;
	justify-content: flex-start;
}

.form_section_1_double_input label,
.form_section_1_double_input input {
	width: auto!important;
	flex-grow: 1!important;
}

.form_section_1_double_input select {
	width: 70px!important;
	cursor: pointer!important;
	max-width: 70px!important;
	min-width: 70px!important;
	-moz-appearance: none!important;
	-webkit-appearance: none!important;
	-ms-appearance: none!important;
	-o-appearance: none!important;
	appearance: none!important;
	background-color: color-mix(in srgb, var(--cor3) 40%, var(--cor1))!important;
}

.form_section_1_notes {
	margin: 0;
	border: none;
	outline: none;
	text-align: left;
	padding: 8px 12px;
	color: var(--cor1);
	word-break: break-word;
	width: calc(100% - 24px);
	text-align: -webkit-left;
	transition: all 0.2s ease;
	background-color: var(--cor17);
	font: 400 14px/22px 'Inter', sans-serif;
	font-variation-settings: 'wght' 400, 'opsz' 14;
}

.form_section_1_payment {
	gap: 24px;
	margin: 0;
	border: none;
	outline: none;
	display: flex;
	overflow: hidden;
	padding: 18px 16px;
	flex-direction: column;
	align-items: flex-start;
	width: calc(30% - 56px);
	transition: all 0.2s ease;
	justify-content: space-between;
	background-color: color-mix(in srgb, var(--cor3) 20%, var(--cor1))!important;
}

.form_section_1_payment_main {
	gap: 24px;
	margin: 0;
	padding: 0;
	width: 100%;
	border: none;
	outline: none;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	transition: all 0.2s ease;
	justify-content: flex-start;
}

.form_section_1_payment_prices {
	gap: 4px;
	margin: 0;
	padding: 0;
	width: 100%;
	border: none;
	outline: none;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	transition: all 0.2s ease;
	justify-content: flex-start;
}

.form_section_1_payment_price {
	gap: 8px;
	margin: 0;
	padding: 0;
	width: 100%;
	border: none;
	outline: none;
	display: flex;
	flex-wrap: nowrap;
	flex-direction: row;
	align-items: flex-start;
	transition: all 0.2s ease;
	justify-content: space-between;
}

.form_section_1_payment_price .price {
	white-space: nowrap;
}

.form_section_1_payment_title_1 {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	text-align: left;
	color: var(--cor3);
	word-break: break-word;
	text-align: -webkit-left;
	transition: all 0.2s ease;
	font: 600 20px/28px 'Inter', sans-serif;
	font-variation-settings: 'wght' 600, 'opsz' 20;
}

.form_section_1_payment_title_1 span {
	color: var(--cor9)!important;
}

.form_section_1_payment_title_2 {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	text-align: left;
	word-break: break-word;
	text-align: -webkit-left;
	transition: all 0.2s ease;
	font: 400 13px/19px 'Inter', sans-serif;
	font-variation-settings: 'wght' 400, 'opsz' 13;
	color: color-mix(in srgb, var(--cor5) 40%, var(--cor3));
}

.form_section_1_payment_title_3 {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	text-align: left;
	color: var(--cor5);
	word-break: break-word;
	text-align: -webkit-left;
	transition: all 0.2s ease;
	font: 500 14px/22px 'Inter', sans-serif;
	font-variation-settings: 'wght' 500, 'opsz' 14;
}

.form_section_1_payment_title_4 {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	text-align: left;
	color: var(--cor3);
	word-break: break-word;
	text-align: -webkit-left;
	transition: all 0.2s ease;
	font: 400 13px/19px 'Inter', sans-serif;
	font-variation-settings: 'wght' 400, 'opsz' 13;
}

.form_section_1_payment_divider {
	margin: 0;
	padding: 0;
	width: 100%;
	border: none;
	outline: none;
	border-bottom: 1px dashed var(--cor3);;
}

.form_section_1_radio input[type="radio"],
.form_section_1_checkbox input[type="checkbox"] {
	display: none;
	transition: all 0.2s ease;
}

.form_section_1_radios,
.form_section_1_checkboxes {
	gap: 8px;
	margin: 0;
	padding: 0;
	width: 100%;
	border: none;
	outline: none;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
}

.form_section_1_radio {
	margin: 0;
	padding: 0;
	width: 100%;
	border: none;
	row-gap: 8px;
	outline: none;
	display: flex;
	flex-wrap: wrap;
	column-gap: 12px;
	align-items: center;
	justify-content: flex-start;
}

.form_section_1_radio label {
	margin: 0;
	border: none;
	outline: none;
	cursor: pointer;
	text-align: left;
	color: var(--cor5);
	position: relative;
	padding: 0 0 0 32px;
	align-items: center;
	display: inline-flex;
	word-break: break-word;
	text-align: -webkit-left;
	transition: all 0.2s ease;
	font: 500 14px/22px 'Inter', sans-serif;
	font-variation-settings: 'wght' 500, 'opsz' 14;
}

.form_section_1_radio label::before {
	left: 0;
	top: 50%;
	content: "";
	width: 20px;
	height: 20px;
	position: absolute;
	border-radius: 50%;
	transition: all 0.2s ease;
	transform: translateY(-50%);
	background-color: var(--cor1);
	border: 1px solid var(--cor3);
}

.form_section_1_radio input[type="radio"]:checked + label::after {
	top: 50%;
	left: 6px;
	content: "";
	width: 10px;
	height: 10px;
	position: absolute;
	border-radius: 50%;
	transform: translateY(-50%);
	background-color: var(--cor9);
}

.form_section_1_radio label:hover::before {
	border-color: var(--cor5);
}

.form_section_1_radio_input {
	margin: 0;
	border: none;
	outline: none;
	display: none;
	max-width: 90px;
	padding: 8px 12px;
	color: var(--cor5);
	width: fit-content;
	background-color: var(--cor1);
	font: 400 13px/19px 'Inter', sans-serif;
	font-variation-settings: 'wght' 400, 'opsz' 13;
}

.form_section_1_radio:has(input[type="radio"]:checked) .form_section_1_radio_input {
	display: block;
}

.form_section_1_checkbox label {
	margin: 0;
	border: none;
	outline: none;
	cursor: pointer;
	text-align: left;
	color: var(--cor5);
	position: relative;
	padding: 0 0 0 32px;
	display: inline-block;
	word-break: break-word;
	text-align: -webkit-left;
	transition: all 0.2s ease;
	font: 400 12px/18px 'Inter', sans-serif;
	font-variation-settings: 'wght' 400, 'opsz' 12;
}

.form_section_1_checkbox label a {
	color: var(--cor13)!important;
}

.form_section_1_checkbox label::before {
	left: 0;
	top: 6px;
	content: "";
	width: 20px;
	height: 20px;
	position: absolute;
	transition: all 0.2s ease;
	background-color: var(--cor1);
	border: 1px solid var(--cor3);
}

.form_section_1_checkbox input[type="checkbox"]:checked + label::after {
	content: "";
	top: 9px;
	left: 7px;
	width: 6px;
	height: 10px;
	position: absolute;
	transform: rotate(45deg);
	border-color: transparent;
	border: solid var(--cor9);
	border-width: 0 2px 2px 0;
}

.form_section_1_checkbox input[type="checkbox"]:checked + label::before {
	border: 1px solid var(--cor11);
	background-color: var(--cor11);
}

.form_section_1_payment_footer {
	padding: 0;
	width: 100%;
	border: none;
	outline: none;
	display: flex;
	margin: 12px 0 0 0;
	align-items: flex-start;
	justify-content: flex-start;
}

.form_section_1_input_btn {
	gap: 12px;
	margin: 0;
	padding: 0;
	width: 100%;
	border: none;
	outline: none;
	display: flex;
	flex-wrap: nowrap;
	align-items: flex-start;
	justify-content: flex-start;
}

.form_section_1_input_btn button {
	padding: 7px 16px!important;
}

@media screen and (max-width: 1280px) {
	.form_section_1_details {
		width: calc(65% - 24px);
	}
	.form_section_1_payment {
		width: calc(35% - 56px);
	}
}

@media screen and (max-width: 1024px) {
	.form_section_1_details {
		width: calc(60% - 24px);
	}
	.form_section_1_payment {
		width: calc(40% - 56px);
	}
}

@media screen and (max-width: 920px) {
	.form_section_1_details {
		width: calc(55% - 24px);
	}
	.form_section_1_payment {
		width: calc(45% - 56px);
	}
}

@media screen and (max-width: 820px) {
	.form_section_1_details {
		width: calc(50% - 24px);
	}
	.form_section_1_payment {
		width: calc(50% - 56px);
	}
}

@media screen and (max-width: 768px) {
	.form_section_1_inner_div {
		flex-direction: column;
		align-items: flex-start;
	}
	.form_section_1_details {
		width: 100%;
	}
	.form_section_1_payment {
		width: calc(100% - 32px);
	}
	.form_section_1_radio_input {
		padding: 4px 8px!important;
	}
	.form_section_1_input_btn {
		gap: 8px;
		flex-direction: column;
	}
	.form_section_1_input_btn button {
		padding: 3px 16px!important;
	}
}

@media screen and (max-width: 480px) {
	.form_section_1_input {
		flex-direction: column;
	}
	.form_section_1_input label,
	.form_section_1_input input,
	.form_section_1_input select {
		width: 100%;
	}
}

/*
 * Fim secção formulário 1
 */